body{color:#333;background:#fff}body.theme-2{color:#333;background:#fff}body.theme-3{color:#333;background:#fff}body.theme-4{color:#333;background:#fff}strong{font-weight:bold}.h1,h2,h3,h4,.btn,.title{font-family:"Merriweather",serif;margin-top:0px}.logo{font-family:"Merriweather",serif}.h1,h2,h3,.btn{font-weight:300}p{font-size:14px;line-height:1.6;margin-bottom:0px}a{color:#333333}a:hover,a:focus{color:#666666}img{-webkit-transition:all 1.5s ease;-ms-transition:all 1.5s ease;-moz-transition:all 1.5s ease;-o-transition:all 1.5s ease;transition:all 1.5s ease;width:100%}.h1{font-size:50px;margin-bottom:21px}h1{font-size:16px;margin-top:16px;margin-bottom:30px}h2{font-size:42px;margin-bottom:10px}h2 strong{font-family:"Merriweather",serif;font-size:700}h3{font-size:21px;margin-bottom:10px}@media (max-width: 499px){h3{font-size:27px}}.title-header{margin-bottom:30px}.section{padding-top:60px;padding-bottom:60px}.section .container.padding-left-0{padding-left:0px}@media (max-width: 991px){.section .container.padding-left-0{padding-left:35px}}.section .container.padding-right-0{padding-right:0px}@media (max-width: 991px){.section .container.padding-right-0{padding-right:35px}}.cta{margin-top:50px;margin-bottom:50px;letter-spacing:10px}.cta .btn{letter-spacing:normal;margin-top:10px;margin-bottom:10px}.cta .geo{letter-spacing:normal}.cta .geo p{margin:0}.cta h4,.cta p{letter-spacing:normal}.cta h4{font-size:16px}.cta h4 span{font-weight:bold}.social-btns{float:right}.social-btns a{font-size:18px;letter-spacing:5px}.social-btns a:hover{text-decoration:none}.social-btns a.facebook-icon,.social-btns a.twitter-icon{color:#fff}.theme-2 .social-btns a.facebook-icon,.theme-2 .social-btns a.twitter-icon{color:#fff}.theme-3 .social-btns a.facebook-icon,.theme-3 .social-btns a.twitter-icon{color:#fff}.theme-4 .social-btns a.facebook-icon,.theme-4 .social-btns a.twitter-icon{color:#fff}#share-wrapper{background:#000;padding:15px 0}#share-wrapper .navbar-collapse{margin-top:0px;min-height:45px}#share-wrapper .navbar-collapse a{color:#fff}#share-wrapper .navbar-collapse a:hover,#share-wrapper .navbar-collapse a:focus,#share-wrapper .navbar-collapse a.active{background:transparent;border-bottom:5px solid #920072}#share-wrapper .navbar-collapse .navbar-nav>li>a{padding-top:0px;padding-bottom:0px;padding-left:10px;padding-right:10px;line-height:40px}#share-wrapper .navbar-right{margin-right:0px}.theme-2 #share-wrapper .navbar-collapse a{color:#fff}.theme-2 #share-wrapper .navbar-collapse a:hover,.theme-2 #share-wrapper .navbar-collapse a:focus,.theme-2 #share-wrapper .navbar-collapse a.active{background:transparent;border-bottom:5px solid #0ca600}.theme-3 #share-wrapper .navbar-collapse a{color:#f9c349}.theme-3 #share-wrapper .navbar-collapse a:hover,.theme-3 #share-wrapper .navbar-collapse a:focus,.theme-3 #share-wrapper .navbar-collapse a.active{background:transparent;border-bottom:5px solid #f9c349}.theme-4 #share-wrapper .navbar-collapse a{color:#ffcd02}.theme-4 #share-wrapper .navbar-collapse a:hover,.theme-4 #share-wrapper .navbar-collapse a:focus,.theme-4 #share-wrapper .navbar-collapse a.active{background:transparent;border-bottom:5px solid #ffcd02}.navbar-header{float:none;padding:8px 8px 6px 8px}.navbar-brand{color:#fff;padding:0 0px;height:auto}.navbar-brand:hover{color:#fff}.navbar-brand i{color:#920072}.theme-2 .navbar-brand{color:#fff}.theme-2 .navbar-brand:hover{color:#fff}.theme-2 .navbar-brand i{color:#0ca600}.theme-3 .navbar-brand{color:#fff}.theme-3 .navbar-brand:hover{color:#fff}.theme-3 .navbar-brand i{color:#f9c349}.theme-4 .navbar-brand{color:#fff}.theme-4 .navbar-brand:hover{color:#fff}.theme-4 .navbar-brand i{color:#ffcd02}.navbar-toggle{margin-top:0px;margin-right:0px;margin-bottom:0px;padding:4px 10px}.navbar-toggle .icon-bar{background:#fff}#hero-wrapper{background:#92bf00;background-image:url(../img/mynakkun.jpg);background-size:cover}#hero-wrapper .box{display:inline-block;color:#fff}@media (max-width: 499px){#hero-wrapper .box{padding:0px}}@media (max-width: 991px){#hero-wrapper .box{margin-left:0px;margin-right:0px}}#hero-wrapper .jumbotron{padding-top:30px;padding-bottom:300px;background:transparent;border-radius:0;margin-bottom:0}@media (min-width: 992px){#hero-wrapper .jumbotron{padding-top:100px;padding-bottom:150px}}@media (min-width: 1200px){#hero-wrapper .jumbotron{padding-top:150px;padding-bottom:150px}}@media (max-width: 991px){#hero-wrapper .jumbotron{padding-bottom:150px}}@media (max-width: 499px){#hero-wrapper .jumbotron{padding-top:10px;padding-bottom:100px}}#hero-wrapper .jumbotron p{font-size:14px}#hero-wrapper .jumbotron .logo{font-size:80px;line-height:90px;margin:0;font-weight:700}#hero-wrapper .jumbotron .logo span{font-weight:400}@media (max-width: 991px){#hero-wrapper .jumbotron .logo{font-size:40px;line-height:normal}#hero-wrapper .jumbotron .logo span{font-size:40px}}@media (min-width: 768px) and (max-width: 991px){#hero-wrapper .jumbotron .logo{font-size:60px;line-height:normal}#hero-wrapper .jumbotron .logo span{font-size:60px}}@media (max-width: 499px){#hero-wrapper .jumbotron .logo{font-size:25px;line-height:normal}#hero-wrapper .jumbotron .logo span{font-size:25px}}#hero-wrapper .jumbotron h1{margin:10px 0 0 0;font-size:16px}#hero-wrapper .sellpoints{display:inline-block;padding:0;margin:30px 0 0 0;text-align:left}#hero-wrapper .sellpoints li{list-style:none;line-height:30px}#hero-wrapper .sellpoints li i{font-size:20px;display:inline-block;margin-right:5px;width:25px;color:#920072}.theme-2 #hero-wrapper{background:#b1aa9a;background-image:url(../img/sobqrmj.jpg)}.theme-2 #hero-wrapper .box{margin-left:0}@media (max-width: 991px){.theme-2 #hero-wrapper .box{margin-left:0px;margin-right:0px}}.theme-3 #hero-wrapper{background:#442a74;background-image:url(../img/tjbovfsm.jpg)}@media (max-width: 991px){.theme-3 #hero-wrapper .box{margin-left:0px;margin-right:0px}}.theme-4 #hero-wrapper{background:#2196F3;background-image:url(../img/llxvb.jpg)}@media (max-width: 991px){.theme-4 #hero-wrapper .box{margin-left:0px;margin-right:0px}}#katalog h3{margin-top:25px}@media (max-width: 991px){#katalog h3{font-size:21px}}#katalog .polozky{padding-top:25px;width:85%;margin:auto}#katalog .polozka{display:block;width:49%;margin:0 2% 25px 0;float:left}#katalog .polozka.second,#katalog .polozka.last{margin:0}@media (max-width: 991px){#katalog .polozka,#katalog .polozka.second,#katalog .polozka.last{display:block;float:none;margin-right:0;margin-bottom:25px;width:auto}}#katalog .polozky .polozka i{font-size:30px;width:55px;height:55px;margin:0px 15px 0px 0px;background-color:#92bf00;color:#fff;float:left;text-align:center;line-height:55px;border-radius:0px}#katalog .polozka p{font-size:11px;line-height:15px;color:#333;margin:0;padding:0 0 0 70px}#katalog .polozka p a{color:#817c7f !important;text-decoration:underline}#katalog .katalog .nadpis{font-size:25px;font-weight:600}#katalog .polozky .polozka i{background-color:#92bf00}#katalog .katalog .nadpis{color:#92bf00 !important}.theme-2 #katalog .polozky .polozka i{background-color:#b1aa9a}.theme-2 #katalog .katalog .nadpis{color:#b1aa9a !important}.theme-3 #katalog .polozky .polozka i{background-color:#442a74}.theme-3 #katalog .katalog .nadpis{color:#442a74 !important}.theme-4 #katalog .polozky .polozka i{background-color:#2196F3}.theme-4 #katalog .katalog .nadpis{color:#2196F3 !important}#vyhody{background:#920072;color:#fff}#vyhody .box .cta{margin-bottom:0}@media (min-width: 992px){#vyhody .box{padding-top:60px}}@media (min-width: 1200px){#vyhody .box{padding-top:30px}}#vyhody img{margin-top:0px;margin-bottom:0px}@media (min-width: 1200px){#vyhody img{margin-top:-100px;margin-bottom:-100px}}@media (max-width: 991px){#vyhody img{max-width:300px;margin-bottom:30px}}.theme-2 #vyhody{background:#bdd8d1;color:#000}.theme-3 #vyhody{color:#000;background:#f9c349}.theme-4 #vyhody{background:#2196F3;color:#fff}#parametre .box .cta{margin-bottom:0}@media (min-width: 992px){#parametre .box{padding-top:60px}}@media (min-width: 1200px){#parametre .box{padding-top:110px}}#parametre img{margin-top:0px;margin-bottom:0px}@media (max-width: 991px){#parametre img{max-width:300px;margin-bottom:30px}}#kategorie{background:#920072;color:#fff}#kategorie h2{margin:20px 0 40px 0}#kategorie .box{position:relative;display:block;float:left;width:32%;margin-right:1%;margin-bottom:15px;color:#fff;font-weight:bold;font-size:16px;overflow:hidden}#kategorie .box.last{margin-right:0px}@media (max-width: 991px){#kategorie .box{width:100%;float:none;margin-right:0;margin-left:0;display:inline-block}}#kategorie .box a{background:#79005e;color:#fff;display:block;padding:30px 0 0px 130px;min-height:85px;-webkit-transition:all 1s ease;-ms-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}#kategorie .box a:hover{background-color:#5f004a;color:#fff;text-decoration:none}#kategorie .box a.img{padding:0;position:absolute;width:130px}.theme-2 #kategorie{background:#bdd8d1;color:#000}.theme-2 #kategorie .box{color:#000}.theme-2 #kategorie .box a{background:#b1aa9a;color:#000}.theme-2 #kategorie .box a:hover{background-color:#dddad4;color:#000}.theme-3 #kategorie{color:#180f29;background:#f9c349}.theme-3 #kategorie .box{color:#fff}.theme-3 #kategorie .box a{background:#a47305;color:#fff}.theme-3 #kategorie .box a:hover{background-color:#725004;color:#fff}.theme-4 #kategorie{color:#020200;background:#ffcd02}.theme-4 #kategorie .box{color:#fff}.theme-4 #kategorie .box a{background:#2196F3;color:#fff}.theme-4 #kategorie .box a:hover{background-color:#82c4f8;color:#fff}.btn{color:#333;border-radius:4px;font-size:18px;font-weight:bold;-webkit-transition:0.2s all;-ms-transition:0.2s all;-moz-transition:0.2s all;-o-transition:0.2s all;transition:0.2s all;white-space:normal}.btn:hover{color:#262626}.btn.btn-success{color:#fff;border:none;border-radius:3px;background:#920072}.btn.btn-success:hover{background:#920072;text-decoration:none;-webkit-transform:translateY(3px);-ms-transform:translateY(3px);-moz-transform:translateY(3px);-o-transform:translateY(3px);transform:translateY(3px)}.btn.btn-success:focus{background:#920072}.btn.btn-success-alt{color:#fff;border:none;border-radius:0px;background:#ff6f00}.btn.btn-success-alt:hover{background:#ff6f00;text-decoration:none;-webkit-transform:translateY(3px);-ms-transform:translateY(3px);-moz-transform:translateY(3px);-o-transform:translateY(3px);transform:translateY(3px)}.btn.btn-success-alt:focus{background:#ff6f00}.btn.btn-primary{color:#fff;border:none;background:#92bf00;border-radius:3px}.btn.btn-primary:hover{background:#92bf00;text-decoration:none;-webkit-transform:translateY(3px);-ms-transform:translateY(3px);-moz-transform:translateY(3px);-o-transform:translateY(3px);transform:translateY(3px)}.btn.btn-primary:focus{background:#b9f200}.btn.btn-primary.ghost{border:3px solid #92bf00;background:transparent;border-radius:3px;color:#92bf00}.btn.btn-primary.ghost:hover{border:3px solid #92bf00;background:transparent;-webkit-transform:translateY(3px);-ms-transform:translateY(3px);-moz-transform:translateY(3px);-o-transform:translateY(3px);transform:translateY(3px)}.btn.btn-primary.ghost:focus{border:3px solid #92bf00;background:transparent}.btn.btn-lg{position:relative;padding:10px 25px;font-size:24px}.btn.btn-xlg{padding:12px 32px;font-size:26px;position:relative}@media (max-width: 499px){.btn{margin:10px 0;display:block}.btn.btn-xlg{padding:12px 16px;font-size:24px}.btn.btn-lg{padding:8px 12px}}.theme-2 .btn.btn-success{color:#fff;background:#0ca600}.theme-2 .btn.btn-success:hover{background:#0ca600}.theme-2 .btn.btn-success:focus{background:#0ca600}.theme-2 .btn.btn-primary{color:#fff;background:#d5652c}.theme-2 .btn.btn-primary:hover{background:#d5652c}.theme-2 .btn.btn-primary:focus{background:#dd8457}.theme-3 .btn.btn-success{color:#fff;background:#F27C21}.theme-3 .btn.btn-success:hover{background:#F27C21}.theme-3 .btn.btn-success:focus{background:#F27C21}.theme-3 .btn.btn-success.ghost{border:3px solid #F27C21;background:transparent;border-radius:3px;color:#F27C21}.theme-3 .btn.btn-success.ghost:hover{border:3px solid #F27C21;background:transparent;-webkit-transform:translateY(3px);-ms-transform:translateY(3px);-moz-transform:translateY(3px);-o-transform:translateY(3px);transform:translateY(3px)}.theme-3 .btn.btn-success.ghost:focus{border:3px solid #F27C21;background:transparent}.theme-3 .btn.btn-primary{color:#fff;background:#442a74}.theme-3 .btn.btn-primary:hover{background:#442a74}.theme-3 .btn.btn-primary:focus{background:#5a3899}.theme-4 .btn.btn-success{color:#fff;background:#2196F3}.theme-4 .btn.btn-success:hover{background:#2196F3}.theme-4 .btn.btn-success:focus{background:#2196F3}.theme-4 .btn.btn-primary{color:#000;background:#ffcd02}.theme-4 .btn.btn-primary:hover{background:#ffcd02}.theme-4 .btn.btn-primary:focus{background:#ffd735}
#poobdffti {	 
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );			    	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');  	   
	background-color:#ce0100; 		  	 	
} 	  	

#knblelckd { 
	position: relative; 
	padding-left: 2em;			 	
}     

#coslsgnrjcj { 
	background-position: -144px -16px;    	 
}  	 		

.yky {
	font-size: 90%;	
	float:left; 
	width:220px; 	
	margin-right: 10px; 	   	  
}  		 	

.flj { 	
	clear:both;  	   
	margin-left:150px;	
} 		    

.zuw { 			  
	width: 16px; 		 		 
	height: 50%; 
	font-size: .5em; 
	padding: 0;
	margin: 0;
	text-align: center;	 
	position: absolute;  
	cursor: default;		 
	display: block;  		
	overflow: hidden;		
	right: 0;	
}  	

.bbe {		 
	margin-bottom: 10px;
}			    	

#ykiojzlanxx { 	
	font-size: 80%;
}	 				 

#ripeguicxxk { 	 			  
	margin: 0;   
	padding: .2em .2em 0;
}     

#vavcysoerfv {		  
	background-position: -32px -144px;  
}

#kgdrywulh {     	
	position: absolute;  
	top: 35px;	 	  	  
	right: 10px; 			
	background-color: #000;
	padding: 5px 3px 3px;	   
	color: #FFF;			  
	font-weight: bold;	 		 	
	cursor: pointer; 	 
	opacity: .3;   	   
	text-align: center;	 	 
	font-size: 22px;				  		
	line-height: 10px;
	border-radius: 50%;				 	 
}		 					

.acc {    	 	
	background-position: -224px -96px; 	  			
}	

#abpilrsrly {	
	margin-bottom: 100px;		  		 
}				  	

.wbn {
	height: 10px; 		 
	width: 150px;		
}

#omgzzpeol { 	 				
	position: absolute;   
	top: 0;				   
	left: 0;	
	padding: .2em;	  	
	outline: 0; 		
}				

.gaf {	 		 		
	background-position: -16px -128px;	 		
} 

#nltoybgrql {	 		
	text-align:center; 
	font-weight:normal;  
	margin:2px;
} 				 		

#uxjgouxhc {	 	
	margin-bottom: 15px; 		
}		

#hqzgxpdtm { 
	background-position: -32px -112px;			
}	  

.gdw {	 	 	
	left: 2px; 	
	right: auto;	 	 	  
} 		

#wwsgdefbc {	 		
	font-size: 1em;  
} 		

